div.sb_searchbox {
	margin: 0px 0px 30px 0px;
}


.narrow_by_bar {
	display:table-cell;
	vertical-align: middle;
	
	background: url("images/ps/search_common.gif") 0px 0px no-repeat;
	height: 26px;
	
	padding-left: 48px;
	/*line-height: 25px;*/
	
	font-size: 9pt;
	font-family: "Arial Bold";
}

.link_bar {
	display:table-cell;
	vertical-align: middle;
	
	background: url("images/ps/search_common.gif") 0px -140px no-repeat;
	height: 26px;
	
	padding-left: 24px;
	font-size: 9pt;
	font-family: "Arial Bold";
}

.narrow_by_body, .link_body {
	margin:15px 5px;
}

.sb_searchbox .side_narrow_by_moto_box .side_nbm_favorites_box_wrapper {
	margin-bottom:5px;
}

.sb_searchbox .side_narrow_by_moto_box select {
	width: 100%;
}

#side_nbm_wrapper .sb_searchbox .side_narrow_by_moto_box .side_nbm_fav_body {
	margin-bottom:15px;
}